

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
14 Jan 2008 17:07:10 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.230])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0E978dt093118	for <[email-masked]>;
Mon, 14 Jan 2008 17:07:09 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so818111nzb.7 for
<[email-masked]>; Mon, 14 Jan 2008 01:07:07 -0800 (PST)
Received: by 10.142.131.18 with SMTP id e18mr2280145wfd.36.1200301626409; Mon,
14 Jan 2008 01:07:06 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs185161wfi; Mon,
14 Jan 2008 01:07:06 -0800 (PST)
Received: by 10.150.192.7 with SMTP id p7mr2313974ybf.90.1200301625497; Mon,
14 Jan 2008 01:07:05 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id m5si8115180roe.4.2008.01.14.01.07.03; Mon,
14 Jan 2008 01:07:05 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0DE3NSE020625; Mon,
14 Jan 2008 03:06:22 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14414597 for [email-masked]; Mon,
14 Jan 2008 03:06:22 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0E96LI8008956 for
<[email-masked]>; Mon, 14 Jan 2008 03:06:21 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0E96EWF018213 for
<[email-masked]>; Mon, 14 Jan 2008 03:06:21 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0E96Emw005713 for
<[email-masked]>; Mon, 14 Jan 2008 03:06:14 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0E96DXN005664 for [email-masked]; Mon, 14 Jan 2008 03:06:13 -0600
Date: Mon, 14 Jan 2008 03:06:13 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=63
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801140010
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

023
WWPS21 NFFN 140900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 14/0905 UTC 2008 UTC.

TROPICAL DISTURBANCE 08F [1004HPA] WAS ANALYSED NEAR 16.0S 178.9W AT
140600UTC AND IS SLOW MOVING. POSITION POOR BASED ON MTSAT IR IMAGERY
WITH ANIMATION AND PERIPHERAL SURFACE OBSERVATION. SST AROUND 29-30
DEGREE CELCIUS.
A DEFINITE LOW LEVEL CENTRE IS STILL DIFFICULT TO LOCATE WITH
MULTIPLE LOWS EMBEDED IN THE ACTIVE CONVERGENCE ZONE. CONVECTION HAS
SLIGTLY INCREASED WITIHN THE CONVERGENCE ZONE. QUIKSCAT MAINTAINS A
SURFACE TROUGH IN THE AREA. ENVIRONMENTAL PRESSURES IN THE VICINITY
ARE RISING SLIGHTLY. THERE IS A PULSE OF CONVECTION IN THAT AREA BUT
WITH NO DEFINITE ORGANISATION. CIMMS INDICATES THAT THE SYSTEM STILL
LIES IN A REGION OF UPPER DILUENCE IN A LOW SHEAR ENVIRONMENT. A
CONVERGENCE ZONE REMAINS ACTIVE TO THE NORTH AND A STRONG SURFACE
RIDGE TO THE SOUTH. MOST GLOBAL MODELS HAVE LOST 08F.

POTENTIAL FOR 08F TO DEVELOP INTO A TROPICAL CYCLONE IN THE NEXT 24
HOURS IS LOW.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.